Support LQ: Use code LQ3 and save $3 on Domain Registration
Go Back > Forums > Linux Forums > Linux - General
User Name
Linux - General This Linux forum is for general Linux questions and discussion.
If it is Linux Related and doesn't seem to fit in any other forum then this is the place.


  Search this Thread
Old 06-02-2004, 11:34 AM   #1
LQ Newbie
Registered: May 2004
Posts: 3

Rep: Reputation: 0
does anybody know where I can get glibc-devel-2.3.2-5.i386.rpm.

I need to downgrade Linux Red Hat 9 Glibc
Thanks in advance
Old 06-02-2004, 11:59 AM   #2
Pete M
Registered: Aug 2003
Location: UK
Distribution: Redhat 9 FC 3 SUSE 9.2 SUSE 9.3 Gentoo 2005.0 Debian Sid
Posts: 657

Rep: Reputation: 31

Try Here

Search engines are wonderful things



Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Similar Threads
Thread Thread Starter Forum Replies Last Post
problem installing glibc-2.3.2-4.80.i686, glibc-common-2.3.2-4.80.8.i386.rpm martianpackets Red Hat 8 05-01-2009 03:22 PM
update glibc-2.3.5-6.i386.rpm jupiter3437 Linux - General 3 05-25-2005 04:11 AM
glibc-devel rpm ksgill Linux - Newbie 4 10-27-2004 09:23 PM
error installing gtk---devel-1.0.3-1.i386.rpm on FC1 ben_build#2.1.0 Linux - Newbie 1 04-26-2004 05:09 PM
glibc-2.2.4.i386.rpm (Red Hat 7.1) genoa Linux - Newbie 2 07-09-2003 03:05 PM

All times are GMT -5. The time now is 11:23 AM.

Main Menu
Write for LQ is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration